This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 835659

Summary: [abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
Product: [Fedora] Fedora Reporter: Michael Stahl <mstahl>
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: ajax, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:05992fba33304dee8b82f7df14f715b818c07644
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-29 13:42:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Michael Stahl 2012-06-26 14:17:11 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64 root=/dev/mapper/luks-e0e05119-90e2-47f7-9113-d0a25ef01332 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-e0e05119-90e2-47f7-9113-d0a25ef01332 LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_drv.c:398 gen6_gt_check_fifodbg+0x41/0x60 [i915]()
:Hardware name: 42433ZG
:MMIO read or write has been dropped 3
:Modules linked in: tun tcp_lp fuse lockd rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec uvcvideo videobuf2_core btusb snd_hwdep videodev snd_seq bluetooth snd_seq_device arc4 iTCO_wdt coretemp i2c_i801 snd_pcm iwlwifi mac80211 cfg80211 cdc_acm media cdc_wdm iTCO_vendor_support snd_timer thinkpad_acpi tpm_tis cdc_ncm tpm snd_page_alloc tpm_bios rfkill e1000e snd videobuf2_vmalloc videobuf2_memops usbnet microcode soundcore mii joydev uinput sunrpc binfmt_misc xts gf128mul dm_crypt crc32c_intel ghash_clmulni_intel firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1263, comm: Xorg Tainted: G        W    3.4.2-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff810579df>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057ad6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa00772d1>] gen6_gt_check_fifodbg+0x41/0x60 [i915]
: [<ffffffffa007782a>] __gen6_gt_force_wake_put+0x1a/0x20 [i915]
: [<ffffffffa0077897>] gen6_gt_force_wake_put+0x47/0x60 [i915]
: [<ffffffffa00b5e29>] gen6_ring_put_irq+0x79/0x90 [i915]
: [<ffffffffa00b5e58>] blt_ring_put_irq+0x18/0x20 [i915]
: [<ffffffffa0088cba>] i915_wait_request+0x18a/0x4e0 [i915]
: [<ffffffff81079c00>] ? remove_wait_queue+0x50/0x50
: [<ffffffffa0089047>] i915_gem_object_wait_rendering+0x37/0x40 [i915]
: [<ffffffffa008fc7a>] i915_gem_do_execbuffer+0xaca/0x1610 [i915]
: [<ffffffffa0090cbe>] i915_gem_execbuffer2+0xae/0x290 [i915]
: [<ffffffffa00213cc>] drm_ioctl+0x47c/0x540 [drm]
: [<ffffffffa0090c10>] ? i915_gem_execbuffer+0x450/0x450 [i915]
: [<ffffffff8145b06c>] ? input_event_to_user+0x5c/0x90
: [<ffffffff81191098>] do_vfs_ioctl+0x98/0x550
: [<ffffffff811915e1>] sys_ioctl+0x91/0xa0
: [<ffffffff816005c7>] ? int_check_syscall_exit_work+0x34/0x3d
: [<ffffffff81600329>] system_call_fastpath+0x16/0x1b
Comment 1 Adam Jackson 2012-08-29 13:42:58 EDT

*** This bug has been marked as a duplicate of bug 838077 ***